/*
	Theme Name: Metro Pro Theme (custom)
	Theme URI: http://my.studiopress.com/themes/metro/
	Description: Custom edits.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 2.0.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url(http://fonts.googleapis.com/css?family=Crimson+Text:600italic);

/* Site containers
----------------------------------------------------------------- */

.home .site-inner {
	padding: 0;
}

.gallery-homes .site-container {
	background-color: transparent;
	padding: 10px 0;
	padding: 1rem 0;
	max-width: 1160px;
}
.gallery-thumbs .site-container {
	background-color: transparent;
	padding: 0;
}
.site-inner {
	padding-top: 10px;
	padding-top: 1rem;
}

/* Content
---------------------------------------------------------------- */

.page.gallery-thumbs .content {
	background-color:transparent;
}

.content-sidebar .content {
	background-color:#fff;
	padding:15px;
	padding:1.5rem;
}

.gallery-homes .content {
	background-color:transparent;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

.wp-caption-text {
	font-size:12px;
	font-size:1.2rem;
	font-style:italic;
	font-weight:400;
	color:#666;
}

.wp-caption p {
	padding:0 10px 10px;
	padding:0 1rem 1rem;
}

.wp-caption.alignright,
.wp-caption.alignleft {
	background-color: #F6F6F6;
	padding:5px;
	padding:0.5rem;		
	text-align:center;
}

.wp-caption.alignright {
	margin:0 0 0 10px;
	margin:0 0 0 1rem;
}

.wp-caption.alignleft {
	margin:0 10px 0 0;
	margin:0 1rem 0 0;
}

.content img {
	background-color:#F6F6F6;
	padding:10px;
	padding:1rem;
}

.home img {
	background-color:#fff;
	padding:0;
}

.gallery-homes .content img,
.gallery-thumbs .content img {
	background-color:#fff;
	padding:0;	
}

.contact input[type="text"],
.contact input[type="email"] {
	width:50%;
	color:#333;
}

.contact textarea {
	width:75%;
	color:#333;
}

.gallery-pools .pf-content p {
	background: #fff;
	max-width: 1055px;
	padding: 20px;
	padding:2rem;
	box-shadow:2px 2px 3px 1px #333;
	-moz-box-shadow:2px 2px 3px 1px #333;
	-webkit-box-shadow:2px 2px 3px 1px #333;
	}
	
	.gallery-pools .pf-content .gllr_image_block p {
		padding:0;
		box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
		}

/* Site navigation
---------------------------------------------------------------- */


.genesis-nav-menu a {
	color: #fff;
	display: block;
	padding: 8px;
	padding: 0.8rem;
	position: relative;
	font-family: 'Oswald', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:1px 1px 2px #333;
}


/* Home page
---------------------------------------------------------------- */

.home-bottom {
	margin: 0 auto;
	max-width: 960px;
	overflow: hidden;
}
/* Entries
---------------------------------------------------------------- */

.entry {
	margin-bottom: 10px;
	margin-bottom: 1rem;
	padding-bottom: 10px;
	padding-bottom: 1rem;
}

.gallery-homes .entry {
	box-shadow:2px 2px 3px 1px #333;
	-moz-box-shadow:2px 2px 3px 1px #333;
	-webkit-box-shadow:2px 2px 3px 1px #333;
}


p.entry-meta {
	display: none;
}
/* Featured Content
---------------------------------------------------------------- */

.home-bottom .featured-content .entry-content p {
	margin-bottom: 10px;
	margin-bottom: 1rem;
}
/* Widget Area
---------------------------------------------------------------- */


/* Titles
---------------------------------------------------------------- */

.entry-title {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 400;
	text-transform: uppercase;
}
.gallery-thumbs .entry-title {
	background-color: #fff;
	max-width: 1037px;	
	padding: 15px;
	padding: 1.5rem;
}

.gallery-pools .entry-title {	
	max-width: 1055px;
	box-shadow:2px 2px 3px 1px #333;
	-moz-box-shadow:2px 2px 3px 1px #333;
	-webkit-box-shadow:2px 2px 3px 1px #333;
	
}


.content-sidebar .widget-title {
	background-color:transparent;
	font-size:24px;
	font-size:2.4rem;
	color:#fff;
	padding:15px 0 0;
	padding:1.5rem 0 0;
	margin-bottom:0;
	text-shadow:2px 2px 2px #222;
}
.after-entry .widget-title, .archive-title, .comments-title, .widget .entry-title {
	font-size: 18px;
	font-size: 1.8rem;
}
/* Widgets
--------------------------------------------------------------- */


.featured-content .entry.home-slides {
	background: none;
	margin: 0;
	padding: 0;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

/* Sidebars
--------------------------------------------------------------- */

.home .widget {
	margin-bottom: 0;	
}
/* Footer Widgets
--------------------------------------------------------------- */

.footer-widgets {
	background-color: transparent;
	clear: both;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 10px auto;
	margin: 1rem auto;
	max-width: 960px;
	padding: 0;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	background-color: #fff;
	width: 310px;
}
.footer-widgets-1, .footer-widgets-2 {
	margin-right: 10px;
	margin-right: 1rem;
}
.footer-widgets .entry {
	min-height: 150px;
}
.footer-widgets .widget-title {
	margin-bottom: 0;
}
.affiliations .entry-content {
	text-align: center;
}
.featured-content .widget-wrap .affiliations {
	min-height: 100px;
}
/*
Site Footer
---------------------------------------------------------------- */

.site-footer {
	background-color: #000;
	color: #fff;
	font-family: 'Dosis', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight:400;
	text-transform: uppercase;
	padding: 16px;
	padding: 1.6rem;
	text-align: center;
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -50%; /*negative half the width */
	width: 100%;
}
/* Gallery layout
--------------------------------------------------------------- */

.gallery-thumbs .gllr_image_block {
	background-color: #fff;
	margin-right: 10px;
	margin-right: 1rem;
	margin-bottom:15px;
	margin-bottom:1.5rem;
	padding: 10px;
	padding: 1rem;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	box-shadow:2px 2px 3px 1px #ccc;
	-moz-box-shadow:2px 2px 3px 1px #ccc;
	-webkit-box-shadow:2px 2px 3px 1px #ccc;
}

.gllr_image_block .entry-content p {
	margin-bottom: 0;
	}

.gallery-pools .gllr_image_block {	
	box-shadow:2px 2px 3px 1px #333;
	-moz-box-shadow:2px 2px 3px 1px #333;
	-webkit-box-shadow:2px 2px 3px 1px #333;
}

/* Gallery homes layout
--------------------------------------------------------------- */

.gallery-homes img {
	margin: 0;
}
.gallery-homes .post {
	width: 260px;
	float: left;
	margin: 0 19px 0 0;
	margin: 0 1.9rem 0 0;
	padding: 10px;
	padding: 1rem;
}

/* Meta slider
----------------------------------------------------------------- */

.metaslider .theme-default .nivo-caption {
	font-family: 'Crimson Text';
	font-style: italic;
	font-weight: 600;
	font-size: 28px;
	font-size: 2.8rem;
	text-align: right;
	color:#fff;	
	text-shadow: 1px 1px 2px rgba(5, 5, 5, 1);
	}

.metaslider .nivo-caption {
	position: absolute;
	top:60%;
	left: 50%;
	margin-top: -25px;
	margin-left: -570px;		
	background-color: transparent;
	border-bottom: 1px solid #fff;		
	max-width: 1140px;	
	height: 50px;	
	overflow: hidden;
	display: block;	
	opacity:1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.homeslider {
	border-bottom: 15px solid #eee;
	}

/* Sidebar gallery
----------------------------------------------------------------------- */

.sidebar-gallery .gallery-icon img {
	background: #fff;
	padding: 10px 10px 20px;
	padding: 1rem 1rem 2rem;
	box-shadow:2px 2px 3px 0 #333;
	-moz-box-shadow:2px 2px 3px 0 #333;
	-webkit-box-shadow:2px 2px 3px 0 #333;
}
	
.sidebar-gallery .gallery-icon {
		margin-top: 10px;
		margin-top: 1rem;			
}

/* Contact
----------------------------------------------------------------------- */

.contact .form-control {
	width:50%;
	}
	
.contact textarea {
	max-height: 80px;
	max-height: 8rem;
	}
	
/* Mini Galleries
------------------------------------------------------------------------- */

.mini-gallery .gallery-icon img {
	background: #fff;
	padding: 5px 5px 10px;
	padding: 0.5rem 0.5rem 1rem;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	box-shadow:2px 2px 3px 0 #333;
	-moz-box-shadow:2px 2px 3px 0 #333;
	-webkit-box-shadow:2px 2px 3px 0 #333;
	}





